Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar: dev.langchain4j.model.vertexai.VertexAiChatModel$init__12.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar: dev.langchain4j.model.vertexai.VertexAiChatModel$init__15.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar: dev.langchain4j.model.vertexai.VertexAiChatModel$lambda_generate_0__10.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar: dev.langchain4j.model.vertexai.VertexAiChatModel$lambda_generate_0__7.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar: dev.langchain4j.model.vertexai.VertexAiChatModel$lambda_toContext_3__10.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar: dev.langchain4j.model.vertexai.VertexAiChatModel$lambda_toContext_3__13.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar: dev.langchain4j.model.vertexai.VertexAiChatModel$lambda_toVertexMessages_1__11.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar: dev.langchain4j.model.vertexai.VertexAiChatModel$lambda_toVertexMessages_1__8.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar: dev.langchain4j.model.vertexai.VertexAiChatModel$lambda_toVertexMessages_2__12.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar: dev.langchain4j.model.vertexai.VertexAiChatModel$lambda_toVertexMessages_2__9.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar: dev.langchain4j.model.vertexai.VertexAiChatModel$text__11.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar: dev.langchain4j.model.vertexai.VertexAiChatModel$text__14.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar/dev.langchain4j.model.vertexai.VertexAiChatModel.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar/dev.langchain4j.model.vertexai.VertexAiChatModel.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar/dev.langchain4j.model.vertexai.VertexAiChatModel.jimple	2025-03-12 18:05:26.323895300 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar/dev.langchain4j.model.vertexai.VertexAiChatModel.jimple	2025-03-12 18:05:30.563828611 +0000
@@ -108,7 +108,7 @@
 v = staticinvoke <dev.langchain4j.internal.Json: java.lang.String toJson(java.lang.Object)>(v);
 virtualinvoke v.<com.google.protobuf.util.JsonFormat$Parser: void merge(java.lang.String,com.google.protobuf.Message$Builder)>(v, v);
 v = virtualinvoke v.<com.google.protobuf.Value$Builder: com.google.protobuf.Value build()>();
-v = staticinvoke <dev.langchain4j.model.vertexai.VertexAiChatModel$lambda_generate_0__10: java.util.concurrent.Callable bootstrap$(dev.langchain4j.model.vertexai.VertexAiChatModel,com.google.cloud.aiplatform.v.PredictionServiceClient,java.util.List,com.google.protobuf.Value)>(v, v, v, v);
+v = staticinvoke <dev.langchain4j.model.vertexai.VertexAiChatModel$lambda_generate_0__7: java.util.concurrent.Callable bootstrap$(dev.langchain4j.model.vertexai.VertexAiChatModel,com.google.cloud.aiplatform.v.PredictionServiceClient,java.util.List,com.google.protobuf.Value)>(v, v, v, v);
 v = v.<dev.langchain4j.model.vertexai.VertexAiChatModel: java.lang.Integer maxRetries>;
 v = virtualinvoke v.<java.lang.Integer: int intValue()>();
 v = staticinvoke <dev.langchain4j.internal.RetryUtils: java.lang.Object withRetry(java.util.concurrent.Callable,int)>(v, v);
@@ -193,9 +193,9 @@
 java.util.stream.Collector v;
 v := @parameter: java.util.List;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.model.vertexai.VertexAiChatModel$lambda_toVertexMessages_1__11: java.util.function.Predicate bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.vertexai.VertexAiChatModel$lambda_toVertexMessages_1__8: java.util.function.Predicate bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream filter(java.util.function.Predicate)>(v);
-v = staticinvoke <dev.langchain4j.model.vertexai.VertexAiChatModel$lambda_toVertexMessages_2__12: java.util.function.Function bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.vertexai.VertexAiChatModel$lambda_toVertexMessages_2__9: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -211,9 +211,9 @@
 java.util.stream.Collector v;
 v := @parameter: java.util.List;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.model.vertexai.VertexAiChatModel$lambda_toContext_3__13: java.util.function.Predicate bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.vertexai.VertexAiChatModel$lambda_toContext_3__10: java.util.function.Predicate bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream filter(java.util.function.Predicate)>(v);
-v = staticinvoke <dev.langchain4j.model.vertexai.VertexAiChatModel$text__14: java.util.function.Function bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.vertexai.VertexAiChatModel$text__11: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector joining(java.lang.CharSequence)>("\n");
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -223,7 +223,7 @@
 {
 java.lang.Object v;
 java.util.function.Supplier v;
-v = staticinvoke <dev.langchain4j.model.vertexai.VertexAiChatModel$init__15: java.util.function.Supplier bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.vertexai.VertexAiChatModel$init__12: java.util.function.Supplier bootstrap$()>();
 v = staticinvoke <dev.langchain4j.spi.ServiceHelper: java.lang.Object loadFactoryService(java.lang.Class,java.util.function.Supplier)>(class "Ldev/langchain4j/model/vertexai/spi/VertexAiChatModelBuilderFactory;", v);
 return v;
 }
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar: dev.langchain4j.model.vertexai.VertexAiEmbeddingModel$init__4.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar: dev.langchain4j.model.vertexai.VertexAiEmbeddingModel$init__6.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar: dev.langchain4j.model.vertexai.VertexAiEmbeddingModel$lambda_embedAll_0__1.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar: dev.langchain4j.model.vertexai.VertexAiEmbeddingModel$lambda_embedAll_0__3.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar: dev.langchain4j.model.vertexai.VertexAiEmbeddingModel$lambda_toEmbedding_1__3.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar: dev.langchain4j.model.vertexai.VertexAiEmbeddingModel$lambda_toEmbedding_1__5.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar: dev.langchain4j.model.vertexai.VertexAiEmbeddingModel$toEmbedding__2.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar: dev.langchain4j.model.vertexai.VertexAiEmbeddingModel$toEmbedding__4.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar/dev.langchain4j.model.vertexai.VertexAiEmbeddingModel.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar/dev.langchain4j.model.vertexai.VertexAiEmbeddingModel.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar/dev.langchain4j.model.vertexai.VertexAiEmbeddingModel.jimple	2025-03-12 18:05:26.303895615 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar/dev.langchain4j.model.vertexai.VertexAiEmbeddingModel.jimple	2025-03-12 18:05:30.583828296 +0000
@@ -111,13 +111,13 @@
 interfaceinvoke v.<java.util.List: boolean add(java.lang.Object)>(v);
 goto label;
 label:
-v = staticinvoke <dev.langchain4j.model.vertexai.VertexAiEmbeddingModel$lambda_embedAll_0__1: java.util.concurrent.Callable bootstrap$(dev.langchain4j.model.vertexai.VertexAiEmbeddingModel,com.google.cloud.aiplatform.v.PredictionServiceClient,java.util.List)>(v, v, v);
+v = staticinvoke <dev.langchain4j.model.vertexai.VertexAiEmbeddingModel$lambda_embedAll_0__3: java.util.concurrent.Callable bootstrap$(dev.langchain4j.model.vertexai.VertexAiEmbeddingModel,com.google.cloud.aiplatform.v.PredictionServiceClient,java.util.List)>(v, v, v);
 v = v.<dev.langchain4j.model.vertexai.VertexAiEmbeddingModel: java.lang.Integer maxRetries>;
 v = virtualinvoke v.<java.lang.Integer: int intValue()>();
 v = staticinvoke <dev.langchain4j.internal.RetryUtils: java.lang.Object withRetry(java.util.concurrent.Callable,int)>(v, v);
 v = virtualinvoke v.<com.google.cloud.aiplatform.v.PredictResponse: java.util.List getPredictionsList()>();
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.model.vertexai.VertexAiEmbeddingModel$toEmbedding__2: java.util.function.Function bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.vertexai.VertexAiEmbeddingModel$toEmbedding__4: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -176,7 +176,7 @@
 v = virtualinvoke v.<com.google.protobuf.Value: com.google.protobuf.ListValue getListValue()>();
 v = virtualinvoke v.<com.google.protobuf.ListValue: java.util.List getValuesList()>();
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.model.vertexai.VertexAiEmbeddingModel$lambda_toEmbedding_1__3: java.util.function.Function bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.vertexai.VertexAiEmbeddingModel$lambda_toEmbedding_1__5: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -207,7 +207,7 @@
 {
 java.lang.Object v;
 java.util.function.Supplier v;
-v = staticinvoke <dev.langchain4j.model.vertexai.VertexAiEmbeddingModel$init__4: java.util.function.Supplier bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.vertexai.VertexAiEmbeddingModel$init__6: java.util.function.Supplier bootstrap$()>();
 v = staticinvoke <dev.langchain4j.spi.ServiceHelper: java.lang.Object loadFactoryService(java.lang.Class,java.util.function.Supplier)>(class "Ldev/langchain4j/model/vertexai/spi/VertexAiEmbeddingModelBuilderFactory;", v);
 return v;
 }
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar: dev.langchain4j.model.vertexai.VertexAiImageModel$init__15.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar: dev.langchain4j.model.vertexai.VertexAiImageModel$init__7.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar: dev.langchain4j.model.vertexai.VertexAiImageModel$lambda_generate_0__13.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar: dev.langchain4j.model.vertexai.VertexAiImageModel$lambda_generate_0__5.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar: dev.langchain4j.model.vertexai.VertexAiImageModel$lambda_generate_1__14.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar: dev.langchain4j.model.vertexai.VertexAiImageModel$lambda_generate_1__6.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar/dev.langchain4j.model.vertexai.VertexAiImageModel.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar/dev.langchain4j.model.vertexai.VertexAiImageModel.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar/dev.langchain4j.model.vertexai.VertexAiImageModel.jimple	2025-03-12 18:05:26.315895425 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar/dev.langchain4j.model.vertexai.VertexAiImageModel.jimple	2025-03-12 18:05:30.571828484 +0000
@@ -172,12 +172,12 @@
 label:
 v = specialinvoke v.<dev.langchain4j.model.vertexai.VertexAiImageModel: java.util.List prepareInstance(java.lang.String,dev.langchain4j.data.image.Image,dev.langchain4j.data.image.Image)>(v, v, v);
 v = specialinvoke v.<dev.langchain4j.model.vertexai.VertexAiImageModel: com.google.protobuf.Value prepareParameters(int)>(v);
-v = staticinvoke <dev.langchain4j.model.vertexai.VertexAiImageModel$lambda_generate_0__5: java.util.concurrent.Callable bootstrap$(dev.langchain4j.model.vertexai.VertexAiImageModel,com.google.cloud.aiplatform.v.PredictionServiceClient,java.util.List,com.google.protobuf.Value)>(v, v, v, v);
+v = staticinvoke <dev.langchain4j.model.vertexai.VertexAiImageModel$lambda_generate_0__13: java.util.concurrent.Callable bootstrap$(dev.langchain4j.model.vertexai.VertexAiImageModel,com.google.cloud.aiplatform.v.PredictionServiceClient,java.util.List,com.google.protobuf.Value)>(v, v, v, v);
 v = v.<dev.langchain4j.model.vertexai.VertexAiImageModel: int maxRetries>;
 v = staticinvoke <dev.langchain4j.internal.RetryUtils: java.lang.Object withRetry(java.util.concurrent.Callable,int)>(v, v);
 v = virtualinvoke v.<com.google.cloud.aiplatform.v.PredictResponse: java.util.List getPredictionsList()>();
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.model.vertexai.VertexAiImageModel$lambda_generate_1__6: java.util.function.Function bootstrap$(dev.langchain4j.model.vertexai.VertexAiImageModel)>(v);
+v = staticinvoke <dev.langchain4j.model.vertexai.VertexAiImageModel$lambda_generate_1__14: java.util.function.Function bootstrap$(dev.langchain4j.model.vertexai.VertexAiImageModel)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -387,7 +387,7 @@
 {
 java.lang.Object v;
 java.util.function.Supplier v;
-v = staticinvoke <dev.langchain4j.model.vertexai.VertexAiImageModel$init__7: java.util.function.Supplier bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.vertexai.VertexAiImageModel$init__15: java.util.function.Supplier bootstrap$()>();
 v = staticinvoke <dev.langchain4j.spi.ServiceHelper: java.lang.Object loadFactoryService(java.lang.Class,java.util.function.Supplier)>(class "Ldev/langchain4j/model/vertexai/spi/VertexAiImageModelBuilderFactory;", v);
 return v;
 }
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar: dev.langchain4j.model.vertexai.VertexAiLanguageModel$init__2.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar: dev.langchain4j.model.vertexai.VertexAiLanguageModel$init__9.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar: dev.langchain4j.model.vertexai.VertexAiLanguageModel$lambda_generate_0__1.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar: dev.langchain4j.model.vertexai.VertexAiLanguageModel$lambda_generate_0__8.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar/dev.langchain4j.model.vertexai.VertexAiLanguageModel.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar/dev.langchain4j.model.vertexai.VertexAiLanguageModel.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar/dev.langchain4j.model.vertexai.VertexAiLanguageModel.jimple	2025-03-12 18:05:26.319895363 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vertex-ai-0.26.0.jar:langchain4j-vertex-ai-0.26.0.jar/dev.langchain4j.model.vertexai.VertexAiLanguageModel.jimple	2025-03-12 18:05:30.575828422 +0000
@@ -105,7 +105,7 @@
 v = staticinvoke <dev.langchain4j.internal.Json: java.lang.String toJson(java.lang.Object)>(v);
 virtualinvoke v.<com.google.protobuf.util.JsonFormat$Parser: void merge(java.lang.String,com.google.protobuf.Message$Builder)>(v, v);
 v = virtualinvoke v.<com.google.protobuf.Value$Builder: com.google.protobuf.Value build()>();
-v = staticinvoke <dev.langchain4j.model.vertexai.VertexAiLanguageModel$lambda_generate_0__8: java.util.concurrent.Callable bootstrap$(dev.langchain4j.model.vertexai.VertexAiLanguageModel,com.google.cloud.aiplatform.v.PredictionServiceClient,java.util.List,com.google.protobuf.Value)>(v, v, v, v);
+v = staticinvoke <dev.langchain4j.model.vertexai.VertexAiLanguageModel$lambda_generate_0__1: java.util.concurrent.Callable bootstrap$(dev.langchain4j.model.vertexai.VertexAiLanguageModel,com.google.cloud.aiplatform.v.PredictionServiceClient,java.util.List,com.google.protobuf.Value)>(v, v, v, v);
 v = v.<dev.langchain4j.model.vertexai.VertexAiLanguageModel: java.lang.Integer maxRetries>;
 v = virtualinvoke v.<java.lang.Integer: int intValue()>();
 v = staticinvoke <dev.langchain4j.internal.RetryUtils: java.lang.Object withRetry(java.util.concurrent.Callable,int)>(v, v);
@@ -153,7 +153,7 @@
 {
 java.lang.Object v;
 java.util.function.Supplier v;
-v = staticinvoke <dev.langchain4j.model.vertexai.VertexAiLanguageModel$init__9: java.util.function.Supplier bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.vertexai.VertexAiLanguageModel$init__2: java.util.function.Supplier bootstrap$()>();
 v = staticinvoke <dev.langchain4j.spi.ServiceHelper: java.lang.Object loadFactoryService(java.lang.Class,java.util.function.Supplier)>(class "Ldev/langchain4j/model/vertexai/spi/VertexAiLanguageModelBuilderFactory;", v);
 return v;
 }