Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vertex-ai-gemini-0.26.0.jar:langchain4j-vertex-ai-gemini-0.26.0.jar: dev.langchain4j.model.vertexai.PartsMapper$lambda_map_0__4.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vertex-ai-gemini-0.26.0.jar:langchain4j-vertex-ai-gemini-0.26.0.jar: dev.langchain4j.model.vertexai.PartsMapper$lambda_map_0__6.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vertex-ai-gemini-0.26.0.jar:langchain4j-vertex-ai-gemini-0.26.0.jar: dev.langchain4j.model.vertexai.PartsMapper$map__3.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vertex-ai-gemini-0.26.0.jar:langchain4j-vertex-ai-gemini-0.26.0.jar: dev.langchain4j.model.vertexai.PartsMapper$map__5.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vertex-ai-gemini-0.26.0.jar:langchain4j-vertex-ai-gemini-0.26.0.jar/dev.langchain4j.model.vertexai.PartsMapper.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vertex-ai-gemini-0.26.0.jar:langchain4j-vertex-ai-gemini-0.26.0.jar/dev.langchain4j.model.vertexai.PartsMapper.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vertex-ai-gemini-0.26.0.jar:langchain4j-vertex-ai-gemini-0.26.0.jar/dev.langchain4j.model.vertexai.PartsMapper.jimple	2025-03-12 18:05:19.963995334 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vertex-ai-gemini-0.26.0.jar:langchain4j-vertex-ai-gemini-0.26.0.jar/dev.langchain4j.model.vertexai.PartsMapper.jimple	2025-03-12 18:05:24.543923297 +0000
@@ -28,7 +28,7 @@
 if v == 0 goto label;
 v = virtualinvoke v.<dev.langchain4j.data.message.UserMessage: java.util.List contents()>();
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.model.vertexai.PartsMapper$map__3: java.util.function.Function bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.vertexai.PartsMapper$map__5: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -103,7 +103,7 @@
 v = virtualinvoke v.<dev.langchain4j.data.image.Image: java.net.URI url()>();
 if v == null goto label;
 v = virtualinvoke v.<dev.langchain4j.data.image.Image: java.lang.String mimeType()>();
-v = staticinvoke <dev.langchain4j.model.vertexai.PartsMapper$lambda_map_0__4: java.util.function.Supplier bootstrap$(dev.langchain4j.data.image.Image)>(v);
+v = staticinvoke <dev.langchain4j.model.vertexai.PartsMapper$lambda_map_0__6: java.util.function.Supplier bootstrap$(dev.langchain4j.data.image.Image)>(v);
 v = staticinvoke <dev.langchain4j.internal.Utils: java.lang.Object getOrDefault(java.lang.Object,java.util.function.Supplier)>(v, v);
 v = virtualinvoke v.<dev.langchain4j.data.image.Image: java.net.URI url()>();
 v = virtualinvoke v.<java.net.URI: java.lang.String getScheme()>();
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vertex-ai-gemini-0.26.0.jar:langchain4j-vertex-ai-gemini-0.26.0.jar: dev.langchain4j.model.vertexai.VertexAiGeminiChatModel$init__4.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vertex-ai-gemini-0.26.0.jar:langchain4j-vertex-ai-gemini-0.26.0.jar: dev.langchain4j.model.vertexai.VertexAiGeminiChatModel$init__6.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vertex-ai-gemini-0.26.0.jar:langchain4j-vertex-ai-gemini-0.26.0.jar: dev.langchain4j.model.vertexai.VertexAiGeminiChatModel$lambda_generate_0__3.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vertex-ai-gemini-0.26.0.jar:langchain4j-vertex-ai-gemini-0.26.0.jar: dev.langchain4j.model.vertexai.VertexAiGeminiChatModel$lambda_generate_0__5.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vertex-ai-gemini-0.26.0.jar:langchain4j-vertex-ai-gemini-0.26.0.jar/dev.langchain4j.model.vertexai.VertexAiGeminiChatModel.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vertex-ai-gemini-0.26.0.jar:langchain4j-vertex-ai-gemini-0.26.0.jar/dev.langchain4j.model.vertexai.VertexAiGeminiChatModel.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vertex-ai-gemini-0.26.0.jar:langchain4j-vertex-ai-gemini-0.26.0.jar/dev.langchain4j.model.vertexai.VertexAiGeminiChatModel.jimple	2025-03-12 18:05:19.967995271 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vertex-ai-gemini-0.26.0.jar:langchain4j-vertex-ai-gemini-0.26.0.jar/dev.langchain4j.model.vertexai.VertexAiGeminiChatModel.jimple	2025-03-12 18:05:24.535923422 +0000
@@ -137,7 +137,7 @@
 v := @this: dev.langchain4j.model.vertexai.VertexAiGeminiChatModel;
 v := @parameter: java.util.List;
 v = staticinvoke <dev.langchain4j.model.vertexai.ContentsMapper: java.util.List map(java.util.List)>(v);
-v = staticinvoke <dev.langchain4j.model.vertexai.VertexAiGeminiChatModel$lambda_generate_0__5: java.util.concurrent.Callable bootstrap$(dev.langchain4j.model.vertexai.VertexAiGeminiChatModel,java.util.List)>(v, v);
+v = staticinvoke <dev.langchain4j.model.vertexai.VertexAiGeminiChatModel$lambda_generate_0__3: java.util.concurrent.Callable bootstrap$(dev.langchain4j.model.vertexai.VertexAiGeminiChatModel,java.util.List)>(v, v);
 v = v.<dev.langchain4j.model.vertexai.VertexAiGeminiChatModel: java.lang.Integer maxRetries>;
 v = virtualinvoke v.<java.lang.Integer: int intValue()>();
 v = staticinvoke <dev.langchain4j.internal.RetryUtils: java.lang.Object withRetry(java.util.concurrent.Callable,int)>(v, v);
@@ -154,7 +154,7 @@
 {
 java.lang.Object v;
 java.util.function.Supplier v;
-v = staticinvoke <dev.langchain4j.model.vertexai.VertexAiGeminiChatModel$init__6: java.util.function.Supplier bootstrap$()>();
+v = staticinvoke <dev.langchain4j.model.vertexai.VertexAiGeminiChatModel$init__4: java.util.function.Supplier bootstrap$()>();
 v = staticinvoke <dev.langchain4j.spi.ServiceHelper: java.lang.Object loadFactoryService(java.lang.Class,java.util.function.Supplier)>(class "Ldev/langchain4j/model/vertexai/spi/VertexAiGeminiChatModelBuilderFactory;", v);
 return v;
 }