Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vespa-0.26.0.jar:langchain4j-vespa-0.26.0.jar: dev.langchain4j.store.embedding.vespa.VespaEmbeddingStore$lambda_add_0__2.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vespa-0.26.0.jar:langchain4j-vespa-0.26.0.jar: dev.langchain4j.store.embedding.vespa.VespaEmbeddingStore$lambda_add_0__3.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vespa-0.26.0.jar:langchain4j-vespa-0.26.0.jar: dev.langchain4j.store.embedding.vespa.VespaEmbeddingStore$toEmbeddingMatch__1.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vespa-0.26.0.jar:langchain4j-vespa-0.26.0.jar: dev.langchain4j.store.embedding.vespa.VespaEmbeddingStore$toEmbeddingMatch__2.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vespa-0.26.0.jar:langchain4j-vespa-0.26.0.jar/dev.langchain4j.store.embedding.vespa.VespaEmbeddingStore.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vespa-0.26.0.jar:langchain4j-vespa-0.26.0.jar/dev.langchain4j.store.embedding.vespa.VespaEmbeddingStore.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vespa-0.26.0.jar:langchain4j-vespa-0.26.0.jar/dev.langchain4j.store.embedding.vespa.VespaEmbeddingStore.jimple	2025-03-12 18:05:36.431736314 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vespa-0.26.0.jar:langchain4j-vespa-0.26.0.jar/dev.langchain4j.store.embedding.vespa.VespaEmbeddingStore.jimple	2025-03-12 18:05:42.551640057 +0000
@@ -261,7 +261,7 @@
 v = virtualinvoke v.<dev.langchain4j.store.embedding.vespa.QueryResponse: dev.langchain4j.store.embedding.vespa.QueryResponse$RootNode getRoot()>();
 v = virtualinvoke v.<dev.langchain4j.store.embedding.vespa.QueryResponse$RootNode: java.util.List getChildren()>();
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <dev.langchain4j.store.embedding.vespa.VespaEmbeddingStore$toEmbeddingMatch__1: java.util.function.Function bootstrap$()>();
+v = staticinvoke <dev.langchain4j.store.embedding.vespa.VespaEmbeddingStore$toEmbeddingMatch__2: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -309,7 +309,7 @@
 v = specialinvoke v.<dev.langchain4j.store.embedding.vespa.VespaEmbeddingStore: dev.langchain4j.store.embedding.vespa.Record buildRecord(java.lang.String,dev.langchain4j.data.embedding.Embedding,dev.langchain4j.data.segment.TextSegment)>(v, v, v);
 v = staticinvoke <dev.langchain4j.internal.Json: java.lang.String toJson(java.lang.Object)>(v);
 v = virtualinvoke v.<ai.vespa.feed.client.JsonFeeder: java.util.concurrent.CompletableFuture feedSingle(java.lang.String)>(v);
-v = staticinvoke <dev.langchain4j.store.embedding.vespa.VespaEmbeddingStore$lambda_add_0__2: java.util.function.BiConsumer bootstrap$(java.util.concurrent.atomic.AtomicReference)>(v);
+v = staticinvoke <dev.langchain4j.store.embedding.vespa.VespaEmbeddingStore$lambda_add_0__3: java.util.function.BiConsumer bootstrap$(java.util.concurrent.atomic.AtomicReference)>(v);
 virtualinvoke v.<java.util.concurrent.CompletableFuture: java.util.concurrent.CompletableFuture whenComplete(java.util.function.BiConsumer)>(v);
 label:
 virtualinvoke v.<ai.vespa.feed.client.JsonFeeder: void close()>();
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vespa-0.26.0.jar:langchain4j-vespa-0.26.0.jar: dev.langchain4j.store.embedding.vespa.VespaQueryClient$lambda_createInstance_0__1.jimple
Only in results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vespa-0.26.0.jar:langchain4j-vespa-0.26.0.jar: dev.langchain4j.store.embedding.vespa.VespaQueryClient$lambda_createInstance_0__3.jimple
diff -u results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vespa-0.26.0.jar:langchain4j-vespa-0.26.0.jar/dev.langchain4j.store.embedding.vespa.VespaQueryClient.jimple results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vespa-0.26.0.jar:langchain4j-vespa-0.26.0.jar/dev.langchain4j.store.embedding.vespa.VespaQueryClient.jimple
--- results/dev.langchain4j/langchain4j/0.26.0/jnorm/reference/langchain4j-vespa-0.26.0.jar:langchain4j-vespa-0.26.0.jar/dev.langchain4j.store.embedding.vespa.VespaQueryClient.jimple	2025-03-12 18:05:36.443736126 +0000
+++ results/dev.langchain4j/langchain4j/0.26.0/jnorm/rebuild/langchain4j-vespa-0.26.0.jar:langchain4j-vespa-0.26.0.jar/dev.langchain4j.store.embedding.vespa.VespaQueryClient.jimple	2025-03-12 18:05:42.559639931 +0000
@@ -55,7 +55,7 @@
 v = virtualinvoke v.<javax.net.ssl.TrustManagerFactory: javax.net.ssl.TrustManager[] getTrustManagers()>();
 v = v[0];
 v = virtualinvoke v.<okhttp.OkHttpClient$Builder: okhttp.OkHttpClient$Builder sslSocketFactory(javax.net.ssl.SSLSocketFactory,javax.net.ssl.X509TrustManager)>(v, v);
-v = staticinvoke <dev.langchain4j.store.embedding.vespa.VespaQueryClient$lambda_createInstance_0__3: okhttp.Interceptor bootstrap$()>();
+v = staticinvoke <dev.langchain4j.store.embedding.vespa.VespaQueryClient$lambda_createInstance_0__1: okhttp.Interceptor bootstrap$()>();
 v = virtualinvoke v.<okhttp.OkHttpClient$Builder: okhttp.OkHttpClient$Builder addInterceptor(okhttp.Interceptor)>(v);
 v = virtualinvoke v.<okhttp.OkHttpClient$Builder: okhttp.OkHttpClient build()>();
 v = new retrofit.Retrofit$Builder;